Subject: bug#49355: [guix-jupyter] timeout issue running the kernel

From: Domagoj Stolfa <[email-masked]>
Date: Mon, 5 Jul 2021 21:54:17 +0100

Having done some time-machining, I can confirm that
68c9e0a56e008f19427bd213cf5b24bdd8fe5922 is a good commit. The guix kernel
works fine on it. I don't however yet know which commit caused the regression,
but if nobody finds it until I have more time to bisect, I'll report back.

--
Domagoj